function [A,B] = nscope_readAB()

% set the number of samples to 1, sample rate to 2kHz, gain of 1 on A and
% B, function generator to off, Pwm to off
[dataA dataB dataD1 dataD2 dataD3 dataD4 numDataPoints] = nscope_daq('NumDataPoints',1,'SampleRate',7,'SensA',1,'SensB',1,'FnType',0,'FnFreq',0,'PwmOn',0,'PwmFreq',0,'PwmDuty',0);

% convert the data to volts
voltA = ((1023 - dataA)/1023-.5)*10;
voltB = ((1023 - dataB)/1023-.5)*10;

% sometimes more data points are returned than requested (see
% numDataPoints)
A = mean(voltA);
B = mean(voltB);
